Module | Sequel::DataObjects::MySQL::DatabaseMethods
In: | lib/sequel/adapters/do/mysql.rb

Database instance methods for MySQL databases accessed via DataObjects.

### Methods

dataset

### Included Modules

Sequel::MySQL::DatabaseMethods

### Public Instance methods

dataset(opts=nil)

Return instance of Sequel::DataObjects::MySQL::Dataset with the given opts.

[Source]

        # File lib/sequel/adapters/do/mysql.rb, line 13
    13:         def dataset(opts=nil)
    14:           Sequel::DataObjects::MySQL::Dataset.new(self, opts)
    15:         end

[Validate]